/*
Theme Name: Divi Child
Description: Child theme for Divi theme
Template: Divi
*/

/* Custom Style */
.et_pb_row.custom-footer-menu-row nav.et-menu-nav ul#menu-primary-menu li.menu-item ul.sub-menu {
    top: unset;
    bottom: 30px;
}
.et_pb_row.custom-footer-menu-row nav.et-menu-nav ul#menu-primary-menu li.menu-item {
    padding-top: 10px;
}
.et_pb_section.inner-banner .et_pb_text_inner {
    font-family: 'Plus Jakarta Sans', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    color: #FFFFFF !important;
    letter-spacing: 1.5px;
    line-height: 1.6em;
    text-align: left;
}
.et_pb_module.et_pb_heading.inner-title h2.et_pb_module_heading {
    font-family: 'Anek Bangla', Helvetica, Arial, Lucida, sans-serif;
    font-size: 45px;
    color: #323232 !important;
    line-height: 46px;
    text-align: left;
    font-weight: 600;
}
.et_pb_module.et_pb_heading.inner-title {
    margin-bottom: 20px;
}
.et_pb_section.inner-section .et_pb_text_inner p, .et_pb_section.inner-bg-sec .et_pb_text_inner p {
    color: #666666;
    font-size: 18px;
    line-height: 32px;
    font-family: 'Plus Jakarta Sans';
}
.et_pb_module.et_pb_image.img-border span.et_pb_image_wrap:before {
    content: "";
    height: 100%;
    width: 100%;
    left: -20px;
    top: -20px;
    position: absolute;
    background-color: #aee0de;
}
.et_pb_module.et_pb_image.img-border span.et_pb_image_wrap img {
    border-top: 4px solid #fff;
    border-left: 4px solid #fff;
}
.et_pb_section.inner-bg-sec {
    background-color: #bbc4c9;
}
.et_pb_section.inner-bg-sec .et_pb_column.inner-bg-clm-two .et_pb_text_inner p {
    color: #fff;
}
.et_pb_column.inner-bg-clm-two {
    background-color: #00A6A3;
    padding: 25px;
}
.et_pb_section.inner-bg-sec .et_pb_column.inner-bg-clm-two .et_pb_text_inner p a {
    color: #241f20;
}
a.et_pb_button.custom-btn {
    color: #FFFFFF !important;
    border-radius: 0px;
    letter-spacing: 1px;
    font-size: 14px;
    font-family: 'Plus Jakarta Sans', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    background-image: linear-gradient(90deg, #f24b46 99%, #ffb79b 100%);
    padding: 15px 20px;
}
a.et_pb_button.custom-btn:hover {
    padding: 15px 20px;
    background-image: linear-gradient(90deg, #f37770 1%, #f24b46 99%);
    background-color: transparent;
}
a.et_pb_button.custom-btn::after {
    line-height: 20px;
}
a.et_pb_button.custom-btn:hover::after {
    opacity: 1;
    margin-left: -10px;
}
.et_pb_section.inner-service-sec {
    padding-top: 100px;
}
.et_pb_row.inner-service-row .et_pb_column {
    padding: 25px;
    background-color: #fff;
    border: 1px solid #b2b2b2;
    border-top-right-radius: 50px;
    position: relative;
    top: 0;
    transition: all ease-in-out .3s;
    cursor: pointer;
}
.et_pb_row.inner-service-row .et_pb_column:hover {
    box-shadow: 0px 0px 10px #2d736e;
    top: -20px;
    transition: all ease-in-out .3s;
}
.inner-service-blurb .et_pb_main_blurb_image {
    position: absolute;
    top: -100px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
    padding: 20px 10px;
    border-radius: 50%;
}
.et_pb_module.et_pb_blurb.inner-service-blurb h2.et_pb_module_header {
    font-family: 'Anek Bangla', Helvetica, Arial, Lucida, sans-serif;
    font-size: 32px;
    line-height: 36px;
    text-align: left;
    font-weight: 600;
    color: #000;
    padding-top: 30px;
}
.et_pb_module.et_pb_blurb.inner-service-blurb .et_pb_blurb_description {
    color: #000;
    font-size: 18px;
    line-height: 32px;
    font-family: 'Plus Jakarta Sans';
}
.et_pb_module.et_pb_blurb.inner-service-blurb span.et_pb_image_wrap img {
    width: 100px;
    height: 80px;
    object-fit: contain;
}
.et_pb_row.foot-1-row .et_pb_module.et_pb_blurb span.et_pb_image_wrap span.et-pb-icon {
    color: #fff;
}
.et_pb_section.inner-current-job-sec .et_pb_column.et-last-child {
    margin-top: -150px !important;
}
.et_pb_section.inner-grad-sec .et_pb_text_inner p {
    color: #fff;
    font-size: 18px;
    line-height: 32px;
    font-family: 'Plus Jakarta Sans';
}
.et_pb_section.inner-grad-sec .et_pb_module.et_pb_heading.inner-title h2.et_pb_module_heading {
    color: #fff !important;
}
.et_pb_module.et_pb_code.schedule-form .frm_form_fields label {
    display: none;
}
.et_pb_module.et_pb_code.schedule-form .frm_form_fields input, .et_pb_module.et_pb_code.schedule-form .frm_form_fields select {
    height: 50px;
    border-radius: 0px;
    border: 2px solid #072424;
    font-size: 15px !important;
    color: #000;
    font-family: 'Plus Jakarta Sans';
}
.et_pb_module.et_pb_code.schedule-form .frm_form_fields select option {
    color: #000 !important;
}
.et_pb_module.et_pb_code.schedule-form .frm_form_fields input::placeholder {
    color: #667085;
}
.et_pb_module.et_pb_code.schedule-form .frm_form_fields .frm_form_field.custom-check {
    display: flex;
}
.et_pb_module.et_pb_code.schedule-form .frm_form_fields .frm_form_field.custom-check label {
    display: inline;
    font-size: 18px;
    font-family: 'Plus Jakarta Sans';
    color: #fff;
    font-weight: 500;
}
.et_pb_module.et_pb_code.schedule-form .frm_form_fields .frm_form_field.custom-check .frm_primary_label {
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    font-family: 'Plus Jakarta Sans';
    padding-right: 10px;
    position: relative;
    top: 3px;
}
.et_pb_module.et_pb_code.schedule-form button.frm_button_submit {
    background-color: #000;
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
    padding: 15px 50px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Plus Jakarta Sans';
    font-size: 17px;
    width: 100%;
}
.et_pb_module.et_pb_slider.home-testimonial-slider .et_pb_slide_description {
    padding: 30px 100px !important;
}
.et_pb_module.et_pb_slider.home-testimonial-slider .et_pb_slide {
    background-color: transparent;
    padding-left: 0;
    padding-right: 0;
}
.et_pb_module.et_pb_slider.home-testimonial-slider .et_pb_slide_description h3.et_pb_slide_title {
    color: #fff !important;
    font-size: 32px;
    text-shadow: none;
    padding-bottom: 30px;
    font-family: 'Plus Jakarta Sans';
    font-weight: 600;
}
.et_pb_module.et_pb_slider.home-testimonial-slider .et_pb_slide_description {
    padding: 30px 100px !important;
}
.et_pb_module.et_pb_slider.home-testimonial-slider .et_pb_slide_description p.testimonial-cnt {
    font-size: 18px;
    color: #fff !important;
    text-shadow: none;
    line-height: 32px;
    font-family: 'Plus Jakarta Sans';
}
.et_pb_module.et_pb_slider.home-testimonial-slider .et_pb_slide_description h6.author-name {
    color: #fff !important;
    padding-top: 20px;
    font-size: 22px;
    font-family: 'Plus Jakarta Sans';
    font-weight: 700;
    text-shadow: none;
}
.et_pb_module.et_pb_slider.home-testimonial-slider .et_pb_slides .et_pb_container {
    height: unset !important;
}
.et_pb_module.et_pb_slider.home-testimonial-slider .et-pb-controllers {
    bottom: -10px;
}
.et_pb_section.home-form-sec .frm_form_field.form-field input, .et_pb_section.home-form-sec .frm_form_field.form-field textarea {
    color: #000!important;
}
.et_pb_module.et_pb_slider.home-testimonial-slider .et-pb-controllers a {
    width: 12px;
    height: 12px;
    background-color: #ffffff;
}
.et_pb_module.et_pb_slider.home-testimonial-slider .et-pb-controllers .et-pb-active-control {
    background-color: #ffffff;
}
.et_pb_section.number-count-sec .et_pb_row.et_pb_equal_columns .et_pb_column {
    border-radius: 10px;
    box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.2);
    background-color: #fff;
}
.et_pb_module.et_pb_number_counter.nuber-count-grid .percent p {
    font-size: 54px !important;
    font-weight: 700;
    color: #000 !important;
    font-family: 'Plus Jakarta Sans';
}
.et_pb_module.et_pb_number_counter.nuber-count-grid h3.title {
    font-size: 17px;
    text-transform: capitalize;
    line-height: 28px;
    color: #000;
    font-family: 'Plus Jakarta Sans';
    font-weight: 700;
    padding-left: 5px;
    padding-right: 5px;
}
.et_pb_section.number-count-sec .et_pb_module.et_pb_icon.number-icon {
    margin-bottom: 5px;
}
.et_pb_section.number-count-sec .et_pb_module.et_pb_icon.number-icon span.et-pb-icon {
    font-size: 45px;
    color: #000;
    padding-top: 30px;
}
.et_pb_section.number-count-sec .et_pb_module.et_pb_number_counter h3.title {
    padding-bottom: 30px;
}
body.single h1.entry-title {
    font-size: 32px;
    line-height: 38px;
    font-family: 'Plus Jakarta Sans';
    color: #000;
}
body.single .et_pb_post .entry-content p {
    color: #1d1d1d;
    font-size: 17px;
    line-height: 29px;
    font-family: 'Plus Jakarta Sans';
}
.et_pb_post .entry-content li {
    color: #1d1d1d;
    font-size: 17px;
    line-height: 29px;
    font-family: 'Plus Jakarta Sans';
    padding-bottom: 10px;
}
body.single .et_pb_post .entry-content p.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background.has-background {
    padding: 20px;
    color: #fff;
}
.et_pb_section.copy-right {
    background-color: #171717;
    padding-top: 0;
    padding-bottom: 0;
}
.et_pb_section.copy-right .et_pb_row {
    padding-top: 10px;
    padding-bottom: 10px;
}
@media screen and (min-width: 1280px) and (max-width: 1500px) { 
    .et_pb_section.Meet-our-ht-team-sec .et_pb_text_inner h1 {
    font-size: 56px!important;
 }
}
@media only screen and (max-width: 1279px) {
    header#main-header .container {
    max-width: 100%;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
 }
	header#main-header nav#top-menu-nav ul#top-menu li.menu-item:last-child ul.sub-menu {
    margin-left: -150px;
}
	#top-menu li {    
    font-size: 15px;
    padding-right: 12px;
}
	div#et_top_search {
    display: none;
}
	    .et_pb_row {
        max-width: 100% !important;
        width: 100% !important;
        padding-left: 50px;
        padding-right: 50px;
 }
	.et_pb_section.home-banner-sec {
    padding-top: 30px!important;
 }
	.et_pb_section.home-banner-sec:before {
    height: 120px;
}
	.et_pb_section.home-banner-sec .et_pb_row.et_pb_row_0 {
    margin-bottom: 100px !important;
 }
	.et_pb_section.home-banner-sec .et_pb_text_inner h1 {
    font-size: 52px;
 }
	.et_pb_section.about-teach-sec {
    padding-top: 50px;
    padding-bottom: 50px;
 }
	.et_pb_section.what-we-do-sec {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
}
	.et_pb_with_border.et_pb_row.ww-do-blurb-row .et_pb_text_inner h3 {
    font-size: 20px;
 } 
	.et_pb_with_border.et_pb_row.ww-do-blurb-row .et_pb_module.et_pb_image {
    margin-bottom: 20px !important;
 }
	.et_pb_with_border.et_pb_row.ww-do-blurb-row .et_pb_column {
    padding-left: 10px;
    padding-right: 10px;
 }
	.et_pb_section.home-form-sec .et_pb_column {
    margin-top: 0 !important;
 }
	.et_pb_module.et_pb_text.providing-text {
    font-size: 22px;
 }
	.et_pb_module.et_pb_text.providing-text {
    font-size: 22px;
    bottom: 0;
    top: unset;
}
	.et_pb_section.top-reasons-sec {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
 }
	.et_pb_row.building-blurb-row {
    margin-bottom: 60px !important;
 }
	.et_pb_section.building-blurb-sec {
    padding-bottom: 30px !important;
 }
	.et_pb_section.locations-serve-sec .et_pb_row_inner {
    padding-left: 50px !important;
 }
	.et_pb_row_inner.locations-blurb-row .et_pb_blurb_container {
    padding-left: 5px;
 }
	.et_pb_row_inner.locations-blurb-row h4.et_pb_module_header {
    font-size: 16px;
 }
	.et_pb_section.custom-footer-sec {
    padding-top: 40px!important;
 }
	.et_pb_row.custom-footer-menu-row nav.et-menu-nav ul#menu-primary-menu li.menu-item {    
    padding-left: 5px;
    padding-right: 5px;
 }
	.et_pb_row.custom-footer-menu-row nav.et-menu-nav ul#menu-primary-menu li.menu-item:last-child ul.sub-menu {
    margin-left: -100px;
 }
	.et_pb_section.Meet-our-ht-team-sec .et_pb_column {
    padding-left: 0;
    padding-bottom: 30px;
    padding-top: 40px;
    padding-right: 0;
}
	.et_pb_section.Meet-our-ht-team-sec .et_pb_column .et_pb_text_inner h1 {
    font-size: 52px;
}
	.et_pb_section.Meet-our-ht-team-sec .et_pb_column .et_pb_module.et_pb_text {
    padding-left: 0 !important;
    padding-right: 0 !important;
 }
	.et_pb_section.Meet-our-ht-team-sec .et_pb_column .et_pb_button_module_wrapper {
    margin-left: 0 !important;
 }
	.et_pb_section.team-member-sec .et_pb_row {
    padding-left: 30px !important;
    padding-right: 30px !important;
 }
	.et_pb_section.testimonial-slider-sec {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
 }
	.et_pb_section.number-count-sec .et_pb_row {
    width: 100% !important;
    padding-left: 30px;
    padding-right: 30px;
 }
	.et_pb_section.number-count-sec .et_pb_module.et_pb_number_counter h3.title {
    padding-bottom: 20px;
    line-height: 20px;
 }
	.et_pb_section.testimonial-slider-sec {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
 }
	.et_pb_section.inner-grad-sec {
    padding-bottom: 20px !important;
 }
	.et_pb_section.locations-we-serve-sec .et_pb_row.locations-icon-row .et_pb_column {
    width: 25% !important;
    margin-bottom: 0 !important;
    margin-right: 0 !important;
 }	
}
@media only screen and (max-width: 980px) {
	.logo_container {
    position: relative !important;
    width: 320px !important;
}
	    .et_header_style_left #logo {
        max-width: 250px;
    }
	div#page-container {
    padding-top: 80px !important;
}
	    header#main-header .container {        
        padding-left: 10px !important;
        padding-right: 0px !important;
        padding-top: 5px;
        padding-bottom: 5px;
    }
#et-top-navigation {
    float: none;
    padding-left: 0 !important;
    padding-top: 0 !important;
}
	span.mobile_menu_bar.mobile_menu_bar_toggle {
    padding-bottom: 0 !important;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}
	ul#mobile_menu {
    background-color: #23b1ae;
}
	ul#mobile_menu {
        background-color: #23b1ae;
        padding-top: 0;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0;
    }
	ul#mobile_menu li.menu-item a {
    color: #fff;
    background-color: #23b1ae;
    opacity: 1;
}
	ul#mobile_menu li.menu-item ul.sub-menu {
    background-color: #2a9492;
    display: none !important;
}
	ul#mobile_menu li.menu-item.menu-item-has-children a {
    display: inline-block;
}
	ul#mobile_menu li.menu-item.menu-item-has-children {
        border-bottom: 1px solid #22aba9;
        position: relative;
    }
	ul#mobile_menu li.menu-item.menu-item-has-children.open ul.sub-menu li a {
    display: block;
    background-color: #2a9492;
}
	    ul#mobile_menu li.menu-item.menu-item-has-children:before {
        content: "3";
        position: absolute;
        font-family: "ETmodules";
        font-size: 20px;
        top: 8px;
        right: 10px;
        color: #fff;
    }
	ul#mobile_menu li.menu-item.menu-item-has-children.open:before {
        transform: rotate(180deg);
        color: #fff;
    }
	ul#mobile_menu li.menu-item.menu-item-has-children.open ul.sub-menu {
        display: block !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
	.et_pb_module.et_pb_menu.new-foot-menu .et_pb_menu__wrap {
    justify-content: center !important;
}
	.et_pb_module.et_pb_menu.new-foot-menu ul#menu-footer-menu-1 li a {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    color: #ffffff !important;
    line-height: 0.9em;
}
	.et_pb_module.et_pb_menu.new-foot-menu {
    background-color: transparent !important;
}
	.et_pb_module.et_pb_menu.new-foot-menu ul#menu-footer-menu-1 {
    justify-content: center;
}
.et_pb_row.baner-number-count {
    padding-left: 0px;
    padding-right: 0px;
 }	
	.et_pb_section.home-banner-sec:before {
        height: 300px;
    }
    .et_pb_section.about-teach-sec {
        padding-top: 0 !important;
        padding-bottom: 30px !important;
 }
	.et_pb_section.about-teach-sec .et_pb_column.about-teach-clm-2 {
    padding-top: 30px;
 }
	 .et_pb_with_border.et_pb_row.ww-do-blurb-row .et_pb_column {
        padding-left: 25px;
        padding-right: 25px;
        border-bottom: 1px solid #eaeaea;
    }
	.et_pb_section.home-form-sec .et_pb_column.home-form-clm-1 {
    background-image: url(https://thinkbigsites.com/clients/terchandassociates/wp-content/uploads/2026/02/Terch-and-Associates-Complete-Outsourced-HR-Solutions-1.jpg) !important;
    height: 550px;
 }
	    .et_pb_module.et_pb_text.providing-text {     
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
    }
	.et_pb_column.home-form-clm-2 {
    padding-top: 50px;
    padding-bottom: 50px;
 }
	.et_pb_section.top-reasons-sec .et_pb_column .et_pb_text_inner h4 {
    text-align: left;
 }
	.et_pb_section.top-reasons-sec .et_pb_column .et_pb_text_inner h2 {
    text-align: left;
 }
	.et_pb_section.building-blurb-sec .et_pb_row.building-blurb-row {
    margin-bottom: 50px !important;
}
	.et_pb_section.building-better-sec {
    padding-top: 60px !important;
    padding-bottom: 100px !important;
 }
	.et_pb_row.building-blurb-row {
    margin-bottom: 60px !important;
 }
	    .et_pb_section.locations-serve-sec .et_pb_row_inner {        
        padding-top: 60px !important;
    }
	    .et_pb_section.locations-serve-sec .et_pb_row_inner.locations-blurb-row.loc-blurb-1 {
        padding-bottom: 10px !important;
        padding-top: 0 !important;
    }
    .et_pb_section.locations-serve-sec .et_pb_row_inner.locations-blurb-row.loc-blurb-2 {
        padding-bottom: 50px !important;
        padding-top: 0 !important;
    }
	.et_pb_row.custom-footer-menu-row .et_pb_menu__menu {
    display: block;
 }
	.et_pb_row.custom-footer-menu-row .et_mobile_nav_menu {
    display: none;
 }	
.et_pb_row.custom-footer-menu-row nav.et-menu-nav ul#menu-primary-menu li.menu-item ul.sub-menu { 
    display: none;
 }
	.et_pb_row.custom-footer-menu-row nav.et-menu-nav ul#menu-primary-menu li.menu-item a:after {
    opacity: 0;
 }
	.et_pb_section.custom-footer-sec .et_pb_row.foot-1-row .et_pb_module.et_pb_text {
    margin-top: 0 !important;
 }
	.et_pb_section.locations-serve-sec .et_pb_column.loc-img-clm-1 {
    height: 500px !important;
    display: block;
 }
	.et_pb_row.home-review-row {
    margin-bottom: 20px !important;
 }
	.et_pb_row.home-review-row .et_pb_column {
    margin-bottom: 0;
 }
	.et_pb_section.home-form-sec .et_pb_column.home-form-img-clm {
    height: 550px;
 }
	.et_pb_section.home-form-sec .et_pb_column {
    padding-top: 40px;
    padding-bottom: 40px;
 }
 .et_pb_section.home-form-sec .et_pb_row.et_pb_equal_columns {
    background-position: top;
    background-size: contain;
 }
 .et_pb_module.et_pb_image.img-border {
    margin: 0 auto;
    display: table;
    padding-top: 30px;
 }
 .et_pb_section.inner-service-sec .et_pb_module.et_pb_blurb.inner-service-blurb {
    padding-top: 60px;
 }
 .et_pb_row.inner-service-row {
    padding-top: 0 !important;
 }
 .et_pb_section.inner-service-sec {
    padding-top: 50px;
 }
 .inner-service-blurb .et_pb_blurb_content {
    max-width: 100%;
 }
 .et_pb_row.inner-service-row .et_pb_column:hover {
    top: -0px !important;
 }
 .et_pb_section.inner-banner .et_pb_text_inner h1 {
    font-size: 58px;
 }
 .et_pb_section.inner-service-icon-sec .et_pb_column.home-form-img-clm {
    height: 480px;
    display: block!important;
 }
 .et_pb_section.back-gradient-sec {
    padding-bottom: 0 !important;
    padding-top: 80px !important;
 }
 .et_pb_section.inner-service-icon-sec .et_pb_column {
    padding-bottom: 0px;
    padding-top: 30px;
 }
 .et_pb_section.inner-bg-sec .et_pb_module.et_pb_text {
    max-width: 100%;
 }
 .et_pb_section.inner-right-divider-image .et_pb_column.home-form-img-clm {
    background-position: bottom;
    background-size: contain;
    display: block;
    height: 500px;
 }
 .et_pb_section.inner-current-job-sec .et_pb_column.home-form-img-clm {
    display: block;
    height: 500px;
 }
     .et_pb_section.inner-current-job-sec .et_pb_column.et_pb_column_1_2.et_pb_column_2 {
        margin-top: 20px !important;
        padding-top: 30px;
        padding-bottom: 50px;
    }
    .et_pb_row.next-career-move-row .et_pb_column:first-child {
    padding-top: 0;
 }
 .et_pb_row.next-career-move-row .et_pb_column span.et_pb_image_wrap {
    display: table;
    margin: 0 auto;
 }
 .et_pb_section.inner-banner a.et_pb_button {
    text-align: center;
 }
	.et_pb_section.Meet-our-ht-team-sec .et_pb_row {
    padding-right: 30px !important;
 }
	.et_pb_section.hr-advisors-sec {
    padding-bottom: 0;
 }
	    .et_pb_section.team-member-sec .et_pb_row {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
	.et_pb_section.team-member-sec {
    padding-bottom: 30px!important;
 }
	.et_pb_section.hr-advisors-sec {
    padding-top: 30px !important;
 }
	.et_pb_section.hr-advisors-sec .et_pb_text_inner h2 {
    text-align: left;
 }
	.et_pb_module.et_pb_slider.home-testimonial-slider .et_pb_slide_description {
    padding: 30px 0px !important;
 }
	.et_pb_module.et_pb_slider.home-testimonial-slider .et-pb-controllers {
    bottom: 0px;
 }
	.et_pb_section.schedule-consultation-form .et_pb_column.home-form-img-clm {
    display: block;
 }
	.et_pb_section.schedule-consultation-form .et_pb_module.et_pb_text {
    max-width: 100%;
 }
	.et_pb_section.top-reasons-sec .et_pb_row:first-child {
    margin-bottom: 0 !important;
 }
	.et_pb_row.hear-from-row {
    margin-bottom: 0 !important;
 }
	.et_pb_section.what-we-do-sec .et_pb_row:first-child {
    margin-bottom: 0 !important;
}
	.et_pb_section.building-blurb-sec a.et_pb_button {
    padding: 20px 30px !important;
 }
	.et_pb_with_border.ww-do-blurb-row {
    border-top: 0px;
    border-bottom: 0;
 }
	.et_pb_section.Meet-our-ht-team-sec .et_pb_column:last-child {
    background-image: linear-gradient(180deg, rgb(18 18 18 / 0%) 0%, #12121200 100%), url(https://thinkbigsites.com/clients/terchandassociates/wp-content/uploads/2026/03/Terch-and-Associates-HR-consulting-about.jpg);    
    padding-top: 150px;
    padding-bottom: 150px;
    margin-bottom: 30px;
 }
	.et_pb_section.hr-advisors-sec .et_pb_row {
    margin-bottom: 0 !important;
 }
	.et_pb_section.hr-advisors-sec {
    padding-bottom: 10px !important;
 }
	.et_pb_section.team-member-sec .et_pb_column {
    padding: 20px;
 }
	.et_pb_section.true-on-sec .et_pb_column.home-form-img-clm {
        height: 550px;
        background-size: contain;
 }	
}
@media only screen and (max-width: 767px) {
	.et_pb_row {
        padding-left: 30px;
        padding-right: 30px;
 }
     .et_pb_section.inner-banner .et_pb_text_inner h1 {
        font-size: 48px;
        line-height: 48px;
    }
	.et_pb_section.home-banner-sec .et_pb_text_inner h1 {
        font-size: 42px;
    }
    .et_pb_module.et_pb_heading.inner-title h2.et_pb_module_heading {
    font-size: 38px;
}
	    .et_pb_section.home-banner-sec {        
        padding-bottom: 60px !important;
    }
	    .et_pb_section.home-banner-sec .et_pb_row.et_pb_row_0 {
        margin-bottom: 0px !important;
    }
	.et_pb_with_border.et_pb_row.ww-do-blurb-row .et_pb_column {     
        padding-top: 20px;
        padding-bottom: 20px;
    }
	.et_pb_section.what-we-do-sec .et_pb_button_module_wrapper a.et_pb_button {
    margin: 0 auto;
    display: table;
 }
	    .et_pb_module.et_pb_text.providing-text {     
        position: absolute !important;
    }
	    .et_pb_section.top-reasons-sec .et_pb_button_module_wrapper a.et_pb_button {
        margin: 0 auto;
        display: table;
        text-align: center;
    }
	.et_pb_row.building-text-row .et_pb_column {
    margin-bottom: 0;
 }
	.et_pb_row.hear-from-row .et_pb_button_module_wrapper a.et_pb_button {
    margin: 0 auto;
    display: table;
 }
 .et_pb_section.home-form-sec .et_pb_column.home-form-img-clm {
        height: 420px;
     }
     .et_pb_section.inner-section {
        padding-top: 20px;
        padding-bottom: 20px !important;
 }
     .et_pb_section.inner-bg-sec {
        padding-top: 20px !important;
        padding-bottom: 20px;
    }
	.et_pb_section.locations-we-serve-sec .et_pb_row.locations-icon-row .et_pb_column h4.et_pb_module_header a {
    font-size: 16px;
 }
	.et_pb_section.inner-current-job-sec a.et_pb_button {
    padding-left: 20px !important;
    padding-right: 20px !important;
    text-align: center;
 }
}
@media only screen and (max-width: 480px) {
    .et_pb_section.inner-banner .et_pb_text_inner h1 {
        font-size: 42px;
        line-height: 44px;
    }
	.et_pb_section.locations-serve-sec .et_pb_row_inner.locations-blurb-row .et_pb_column {
    width: 50% !important;
}
.et_pb_section.locations-serve-sec .et_pb_row_inner.locations-blurb-row {
    padding-left: 30px !important;
    padding-right: 30px !important;
 }
 .et_pb_row_inner.locations-blurb-row h4.et_pb_module_header a {
    font-size: 17px;
 }
 .et_pb_section.home-form-sec .et_pb_column.home-form-img-clm {
        height: 355px;
     }
         .et_pb_section.inner-service-icon-sec .et_pb_column.home-form-img-clm {
        height: 310px;
    }
    .et_pb_section.inner-right-divider-image .et_pb_column.home-form-img-clm {
    height: 300px;
  }
  .et_pb_section.inner-current-job-sec .et_pb_column.home-form-img-clm {
    height: 300px;
 }
	    .et_pb_section.schedule-consultation-form .et_pb_column.home-form-img-clm {
        height: 300px;
    }
	    .et_pb_section.locations-we-serve-sec .et_pb_row.locations-icon-row .et_pb_column {
        width: 50% !important;        
    }
	.et_pb_row.locations-icon-row {
    padding-bottom: 0;
 }
	.et_pb_row.locations-text-row {
    padding-bottom: 0;
    padding-top: 0;
 }
}